@media screen and (max-width: 992px) {

    header {
        padding: 10px 0;
    }

    .custom-header.toScroll {
        padding: 5px 0;
    }

    .block_01 {
        height: inherit;
        padding: 100px 0;
    }

    .title-box {
        font-size: 32px;
    }

    .progress-item {
        flex: 0 0 45%;
        max-width: 45%;
        margin: 0 10px;
    }

    .progress-item:nth-child(2) {
        display: none;
    }

    .wave_revert {
        bottom: -120px;
    }

    .wave_03, .wave_08 {
        top: -145px;
    }

    .block_04 {
        padding: 40px 0 0;
    }

    .block_02 {
        padding: 30px 0 40px;
    }

    .block_03, .block_06 {
        padding-top: 80px;
    }

    .top-header {
        margin-bottom: 20px !important;
    }

    .block_07 {
        padding: 20px 0 10px;
    }

    .slider-reviews {
        margin-top: 0;
    }

    .block_09 {
        padding: 20px 0 30px;
    }

    .block_10, .eng-version .block_10 {
        padding: 40px 0 80px;
    }

    .block_12 {
        padding: 10px 0 50px;
    }

    .wave_12 {
        top: -70px;
    }

    .phone1, .phone2 {
        display: none;
    }

    .block_06 {
        display: none !important;
    }

    .top-icons__item {
        max-width: 15%;
    }

    .top-icons__item:nth-child(4),
    .top-icons__item:nth-child(5) {
        max-width: 15%;
    }

    .block_11 {
        display: none !important;
    }

    .hidden-mobile {
        display: none !important;
    }

}

@media screen and  (max-width: 767px) {

    .wave_revert {
        bottom: -110px;
    }

    .wave_03, .wave_08 {
        top: -105px;
    }

    .slider-reviews {
        margin-top: 30px;
    }

    .block_02 {
        padding: 30px 0 40px;
    }

    .eng-version .block_10 {
        padding: 40px 0 60px;
    }

}

@media screen and (max-width: 579px) {

    .wave_03, .wave_08 {
        top: -100px;
    }

    .wave_12 {
        top: -60px;
    }

}

@media screen and (max-width: 579px) {

    .wave_03, .wave_08 {
        top: -85px;
    }

    .wave_12 {
        top: -60px;
    }

}